/*     2204985 : 구글 지도 (주소 직접 입력)      */
.map__2204985__ {padding:3px; border:1px solid #e5e5e5;}
.map__2204985__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__2204985__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__2204985__ .build_preview__2204985__ {display:table; width:100%;}
.map__2204985__ .build_preview__2204985__ .inner__2204985__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2204985__ .build_preview__2204985__ .inner__2204985__ .subject__2204985__ {display:block; font-size:16px; font-weight:bold;}
.map__2204985__ .build_preview__2204985__ .inner__2204985__ .exp_text__2204985__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2204985__ iframe {height:200px;}
	.map__2204985__ .build_preview__2204985__ .inner__2204985__ {height:200px;}
}

/*     2323365 : BLANK 컨텐츠      */
.blank__2323365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2323365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2323365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2323365__ {height:20px}
}

/*     2204995 : 타이틀 텍스트      */
.title__2204995__ {font-size:0; }
.title__2204995__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2204995__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__2204995__.style_top p {padding-top:10px;}
.title__2204995__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__2204995__.style_right p {padding-right:14px;}
.title__2204995__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__2204995__.style_bottom p {padding-bottom:12px;}
.title__2204995__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__2204995__.style_left p {padding-left:14px;}
.title__2204995__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__2204995__.style_circle1 p {padding-left:18px;}
.title__2204995__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2204995__.style_circle2 p {padding-left:18px;}
.title__2204995__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     2205025 : 장문 텍스트      */
.textarea__2205025__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     2323355 : 구글 지도 (주소 직접 입력)      */
.map__2323355__ {padding:3px; border:1px solid #e5e5e5;}
.map__2323355__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__2323355__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__2323355__ .build_preview__2323355__ {display:table; width:100%;}
.map__2323355__ .build_preview__2323355__ .inner__2323355__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2323355__ .build_preview__2323355__ .inner__2323355__ .subject__2323355__ {display:block; font-size:16px; font-weight:bold;}
.map__2323355__ .build_preview__2323355__ .inner__2323355__ .exp_text__2323355__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2323355__ iframe {height:200px;}
	.map__2323355__ .build_preview__2323355__ .inner__2323355__ {height:200px;}
}

/*     2355425 : BLANK 컨텐츠      */
.blank__2355425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2355425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2355425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2355425__ {height:20px}
}

/*     2205015 : 타이틀 텍스트      */
.title__2205015__ {font-size:0; }
.title__2205015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2205015__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__2205015__.style_top p {padding-top:10px;}
.title__2205015__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__2205015__.style_right p {padding-right:14px;}
.title__2205015__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__2205015__.style_bottom p {padding-bottom:12px;}
.title__2205015__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__2205015__.style_left p {padding-left:14px;}
.title__2205015__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__2205015__.style_circle1 p {padding-left:18px;}
.title__2205015__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2205015__.style_circle2 p {padding-left:18px;}
.title__2205015__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     2205005 : 장문 텍스트      */
.textarea__2205005__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

